const i = (t) => {
  const { color: o, get: n } = t;
  return {
    ".link": {
      color: o("content.primary"),
      transitionProperty: "color",
      transitionTimingFunction: n("transitionTimingFunction.default"),
      transitionDuration: n("transitionDuration.default"),
      textDecoration: "underline"
    },
    ".link-inverse": {
      textDecoration: "none",
      "&:hover": {
        textDecoration: "underline"
      }
    }
  };
}, r = {
  getComponents: i
};
export {
  r as TailwindLink
};
